langcode: en
status: true
dependencies: {}
name: cern_picture
label: Picture
effects:
  519f5ac7-248b-445a-b330-2cfcdfc0a229:
    uuid: 519f5ac7-248b-445a-b330-2cfcdfc0a229
    id: image_scale
    weight: 1
    data:
      width: 600
      height: null
      upscale: false
